PRINTENV(1)

NIMI
printenv - tulosta kaikki tai osa ympäristöstä

YLEISKATSAUS
printenv [VALITSIN]... [MUUTTUJA]...

KUVAUS

Näytä annettujen ympäristöMUUTTUJien arvot. Jos MUUTTUJAa ei anneta, näytetään kaikkien muuttujien nimi-arvo-parit.

-0, --null
    päätä rivit NUL-tavuun, ei rivinvaihtoon

--help
    näytä tämä ohje ja poistu

--version
    näytä versiotiedot ja poistu

Your shell may have its own version of printenv, which usually supersedes the version described here. Please refer to your shell's documentation for details about the options it supports.

TEKIJÄ
Kirjoittaneet David MacKenzie ja Richard Mlynarik.

VIRHEISTÄ ILMOITTAMINEN
GNU coreutils online help: <https://www.gnu.org/software/coreutils/>
Ilmoita käännösvirheistä osoitteeseen <https://translationproject.org/team/fi.html>

KATSO MYÖS
Koko dokumentaatio: <https://www.gnu.org/software/coreutils/printenv>
tai saatavilla paikallisesti: info '(coreutils) printenv invocation'

Packaged by Debian (9.7-2)
Copyright © 2025 Free Software Foundation, Inc.
Lisenssi GPLv3+: GNU GPL versio 3 tai myöhempi <https://gnu.org/licenses/gpl.html>.
Tämä on vapaa ohjelmisto; sitä saa vapaasti muuttaa ja levittää edelleen.
Siinä määrin kuin laki sallii, TAKUUTA EI OLE.

KÄÄNNÖS
Tämän käsikirjan suomenkielisen käännöksen tekivät Jaakko Puurunen <jaakko.puurunen@iki.fi>

Tämä käännös on ilmainen dokumentaatio; katso tekijänoikeusehdot GNU General Public License -versiosta 3 (https://www.gnu.org/licenses/gpl-3.0.html) tai uudemmasta. Emme ota vastuuta.